Subject: Swordplay
From: Shinobu <[email-masked]>
To: [email-masked]
Date: Sun, 15 Apr 2001 09:58:46 -0700 (PDT)

Hey guys and gals.
--------
--------

Myself-
>> Ask any martial artist who works with weapons...  
>> kendo skills translate easily to shooting skills,
>> especially
>> the long weapons. 

Mr Keefe-
>I don't see it. How is skill with a bladed weapon
>extend to a ranged one?  Fighting with a sword and
>hitting things with a bow or rifle are three very
>different things.  I've trained for katana,
>and I'm a good shot with a pistol, but I can't shoot
>a rifle or a bow worth crap.  I just don't see the
>link.

I do have to apologize for one thing. I must
acknowledge that there are some differences from Ninpo
Kenjutsu and Kendo per se. In our style, we often use
our bodies to move and cut with the sword. It's hard
to explain, but with proper body movement, in our
style, the sword "Just happens to be" in the right
place at the right time. We never think, "I'm going to
cut his head off." Do you understand what I mean? It's
thae same concept with training with the Naginata
(Halberd) and the Yari(Spear).  Deliberate arm
movements are really not emphasized that much,
Footwork and body movement are crucial.   

And even with the differences between the styles, some
sowrdfighting principals are universal. I have noticed
that whenever Kuno attacks, his lead foot and the
sword are ALWAYS in line. His body, aims for him. With
a long gun, instead of raising his arms to position
the strike, all he has to do is keep the weapon close
to his body. 

When I go the range, I hold the rifle/shotgun close to
the body. And I turn my body as needed. I make sure my
lead foot is facing the target, so my body is doing
all the work for me. I guess I'm one of those "Point
Shooting" guys, I never "aim". 

The way I figure, I'm not going to be able to hit five
rounds into a 1" inch group, like you read about in
the magazines, in a darkend bedroom at 3:00am, which
is most likely the time when a shoot-out would occur.

So, if zombies are coming at me, I would use my body
to aim. I'm NOT going to take the time to carefully
aim each shot, I'll raise the barrel in the general
direction of the head, let off a few rounds, move on
to the next stiff. I might kneecap a zombie or two, or
give 'em hot lead to the chest. If I have an assault
rifle, then I'm going to straff the head, just to make
sure. 

>Besides, most kendo-ka I know see firearms as
>cowardly.  Most would be loathe to use them.

Yes sir you are right about that! (^_^) 

And, BTW, that is something that I have never
understood, but that's the difference between Kendo
and Ninpo. To each his own. We really don't care which
tool we have to use, just so long as the job gets
done. 

And, to paraphrase a wise man,

With a zombie in your face, it's better to give than
receive! 

-------
-------

Mr Keefe-
>Check out this website.  They're an English group (we
>won't hold that against them.... much)... 

** knowing smile **  Agreed!

>so you won't be able to drop by, but
>they've some good information about western martial
>arts and sword stuff.  I'll let you decide if there
>are any historical sword-schools left.
 
Cool! That's Gravy. When I went to the Tower of London
and asked about historical Martial Arts, the curator
told me that no-one perserved any of it. So, I will
definately peruse it. Many thanks! 

-----
-----

Godspeed. 
Andre De La Shinobu 
Sauce, EoE, OCS
Curator, GSFLGL